@charset "utf-8";
html {
  font-size: 62.5%;
}
body {
  font-family: 'Lato', 'Noto Sans JP', sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1;
  word-wrap: break-word;
  font-feature-settings: "palt";
  letter-spacing: 1px;
  color: #333;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.fit {
  width: 100%;
  height: auto;
}
.object-fit {
  object-fit: cover;
}
.pc-none {
  display: none;
}
.sp-none {
  display: initial;
}
@media (max-width: 768px) {
  .pc-none {
    display: initial;
  }
  .sp-none {
    display: none;
  }
}
img {
  vertical-align: top;
}
p {
  line-height: 1.5;
}

/* --------------------------------------------------------------------------

Container

-------------------------------------------------------------------------- */

.container {
  width: 1100px;
  margin: 0 auto;
}
@media (max-width: 1200px) {
  .container {
    width: 840px;
  }
}
@media (max-width: 900px) {
  .container {
    width: auto;
    padding: 0 15px;
  }
}

/* --------------------------------------------------------------------------

Elements

-------------------------------------------------------------------------- */
section.basic {
  position: relative;
  overflow: hidden;
  padding-top: 80px;
}
section.basic .container {
  position: relative;
  z-index: 1;
}
.section-backtext {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.section-backtext span {
  font-size: 20.0rem;
  font-weight: 900;
  line-height: 0.7;
  color: #dee3e8;
  display: inline-block;
}
section.basic h2 {
  display: block;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.2;
  color: #333;
  margin-bottom: 60px;
}
section.basic h2 span {
  display: inline-block;
  font-size: 6.0rem;
  font-weight: 900;
  background: linear-gradient(90deg, #cd1cfa 0%, #1e82be 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
@media (max-width: 1200px) {
  .section-backtext span {
    font-size: 18vw;
  }
}
@media (max-width: 768px) {
  .section-backtext span {
    display: none;
  }
  section.basic h2 {
    font-size: 1.6rem;
    margin-bottom: 40px;
  }
  section.basic h2 span {
    font-size: 4.0rem;
  }
}

.entry-container {
  text-align: center;
}
.entry-btn {
  margin-bottom: 20px;
}
.entry-caption {
  font-size: 1.4rem;
}
a.large-btn {
  width: 450px;
  position: relative;
  display: inline-block;
  font-size: 2.0rem;
  font-weight: 900;
  letter-spacing: 0.5px;
  color: #fff;
  background: #162f5d;
  border: 2px solid #162f5d;
  border-radius: 100vh;
  text-align: center;
  padding: 25px 0;
  transition: .3s;
}
a.large-btn::after {
  content: '';
  position: absolute;
  top: 44%;
  right: 24px;
  width: 12px;
  height: 12px;
  border-top: 3px solid #fff;
  border-right: 3px solid #fff;
  transform: rotate(45deg);
  transition: .3s;
}
a.large-btn:hover {
  color: #162f5d;
  background: unset;
}
a.large-btn:hover::after {
  right: 20px;
  border-color: #162f5d;
}
@media (max-width: 767px) {
  a.large-btn {
    width: 90%;
    font-size: 1.6rem;
  }
  a.large-btn::after{
    top: 42%;
    right: 20px;
    width: 8px;
    height: 8px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
}

/* --------------------------------------------------------------------------

Section

-------------------------------------------------------------------------- */
section.head-section {
  background: url(../../assets/img/content/kv-bg.webp) no-repeat bottom / cover;
}
@media (max-width: 768px) {
  section.head-section .container {
    padding: 0;
  }
}

section.intro-section {
  background-color: #f1f1f1;
  padding: 80px 0;
}
.intro-lead {
  margin-bottom: 60px;
}
.intro-lead p {
  margin-bottom: 20px;
}
@media (max-width: 900px) {
  section.intro-section {
    padding: 60px 0;
  }
}
@media (max-width: 768px) {
  .intro-lead {
    margin-bottom: 40px;
  }
}

section.about-section {
  background-color: #e7eaee;
  padding-bottom: 80px;
}
section.about-section .section-backtext p {
  color: #dee3e8;
}
.about-tabel {
  background-color: #fff;
  padding: 20px 60px;
}
.about-tabel tr {
  border-bottom: solid 1px #e1e1e1; 
  width: 100%;
  display: inline-block;
  padding-top: 40px;
  padding-bottom: 40px;
  vertical-align: middle;
}
.about-tabel tr:last-child {
  border: none;
}
.about-tabel tr th {
  width: 150px;
  text-align: left;
  vertical-align: middle;
  padding-left: 20px;
}
.about-tabel tr td {
  font-size: 1.6rem;
  line-height: 1.5;
}
.about-tabel tr td img {
  vertical-align: middle;
}
.about-tabel tr:nth-child(4) td img {
  width: 120px;
}
.about-tabel tr:nth-child(5) td img:nth-child(1) {
  width: 220px;
  margin-right: 30px;
}
.about-tabel tr:nth-child(5) td img:nth-child(2) {
  width: 200px;
  margin-right: 30px;
}
.about-tabel tr:nth-child(5) td img:nth-child(3) {
  width: 100px;
}
@media (max-width: 1200px) {
  .about-tabel tr:nth-child(4) td img {
    width: 100px;
  }
  .about-tabel tr:nth-child(5) td img:nth-child(1) {
    width: 200px;
  }
  .about-tabel tr:nth-child(5) td img:nth-child(2) {
    width: 180px;
  }
  .about-tabel tr:nth-child(5) td img:nth-child(3) {
    width: 90px;
  }
}
@media (max-width: 900px) {
  .about-tabel {
    padding: 0 40px;
  }
  .about-tabel tr th {
    width: 100px;
  }
}
@media (max-width: 768px) {
  .about-tabel {
    padding: 0 20px;
  }
  .about-tabel tr {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .about-tabel tr th {
    width: 70px;
    font-size: 1.4rem;
    padding-left: 5px;
  }
  .about-tabel tr td {
    font-size: 1.4rem;
  }
  .about-tabel tr:nth-child(5) td img {
    display: block;
    margin-bottom: 30px;
  }
  .about-tabel tr:nth-child(5) td img:last-child {
    margin-bottom: 0;
  }
}

section.timeline-section {
  background-color: #f1f1f1;
  padding-bottom: 80px;
}
section.timeline-section .section-backtext span {
  color: #eaeaea;
}
.timeline-table table {
  width: 100%;
}
.timeline-table tbody tr:first-child th {
  background-color: #162f5d;
  color: #fff;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
}
.timeline-table tbody tr:first-child td {
  background-color: #162f5d;
  color: #fff;
  text-align: center;
  padding-top: 15px;
  padding-bottom: 15px;
}
.timeline-table tbody tr th {
  color: #162f5d;
  width: 20%;
  background: #fff;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
}
.timeline-table tbody tr td {
  color: #162f5d;
  background: #fff;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
}
.timeline-table tbody tr td:first-child {
  width: 50%;
}
.timeline-table tbody tr td:last-child {
  width: 30%;
}
.timeline-content {
  border-left: 5px solid #162f5d;
  padding-left: 15px;
  margin-bottom: 40px;
}
.timeline-time {
  font-size: 1.4rem;
  font-weight: 700;
  color: #162f5d;
  margin-bottom: 10px;
}
.timeline-theme {
  font-size: 3.0rem;
  font-weight: 700;
  line-height: 1.25;
  color: #162f5d;
  margin-bottom: 15px;
}
.profile-list-container {
  display: flex;
}
.profile-list {
  display: flex;
}
.profile-list li {
  width: 150px;
  margin-right: 30px;
}
.profile-list li img {
  width: 100%;
  height: auto;
}
@media (max-width: 1200px) {
  .profile-list-container {
    display: block;
  }
  .profile-list li {
    margin: 10px 30px 10px 0;
  }
}
@media (max-width: 767px) {
  .timeline-backtext span {
    font-size: 8.0rem;
  }
  .timeline-content {
    border-left: 4px solid #162f5d;
    padding-left: 10px;
    margin-bottom: 30px;
  }
  .timeline-theme {
    font-size: 2.2rem;
    margin-bottom: 10px;
  }
  .profile-list li {
    margin: 10px 15px 10px 0;
  }
}

section.schedule-section {
  background-color: #e7eaee;
  padding-bottom: 80px;
}
.schedule-img {
  margin-bottom: 60px;
}
@media (max-width: 900px) {
  section.schedule-section {
    padding-bottom: 40px;
  }
  .schedule-img {
    margin-bottom: 40px;
  }
}

section.qa-section {
  background-color: #f1f1f1;
  padding-bottom: 80px;
}
section.qa-section .section-backtext span {
  color: #eaeaea;
}
.qa-list li {
  margin-bottom: 30px;
}
.qa-list li p.question {
  font-size: 1.6rem;
  font-weight: 700;
  border-bottom: solid 1px #162f5d;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.qa-list li p.answer {
  font-size: 1.6rem;
  font-weight: 400;
}
@media (max-width: 900px) {
  section.qa-section {
    padding-bottom: 40px;
  }
  .qa-list li p.question {
    font-size: 1.5rem;
  }
  .qa-list li p.answer {
    font-size: 1.5rem;
  }
}

/* --------------------------------------------------------------------------

Footer

-------------------------------------------------------------------------- */
footer {
  background-color: #d5dae1;
  padding-top: 80px;
  text-align: center;
}
footer h3 {
  font-size: 2.4rem;
  text-align: center;
  font-weight: 700;
  margin-bottom: 30px;
}
.contact-btn a {
  background-color: #162f5d;
  border: solid 1px #162f5d;
  width: 300px;
  color: #ffffff;
  display: inline-block;
  text-align: center;
  background-color: #162f5d;
  border-radius: 5px;
  font-size: 1.8rem;
  font-weight: 700;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 60px;
  transition: .3s;
}
.contact-btn a:hover {
  color: #162f5d;
  background-color: #d5dae1;
}
footer ul {
  display: flex;
  text-align: center;
  justify-content: center;
  margin-bottom: 80px;
}
footer ul li {
  margin-right: 15px;
  margin-left: 15px;
}
footer ul li a {
  font-weight: 400;
  font-size: 1.6rem;
  color: #162f5d;
  border-bottom: solid 1px #d5dae1; 
}
footer ul li a:hover {
  border-bottom: solid 1px #162f5d;
}
footer .copyright {
  background-color: #162f5d;
  font-size: 1.4rem;
  color: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
}
@media (max-width: 767px) {
  footer {
    padding-top: 60px;
  }
  footer ul {
    margin-bottom: 60px;
  }
  footer ul li a {
    font-size: 1.4rem;
  }
}
@media (max-width: 575px) {
  footer ul {
    display: block;
    margin-bottom: 60px;
  }
  footer ul li {
    margin-bottom: 20px;
  }
}

/* --------------------------------------------------------------------------

Animation

-------------------------------------------------------------------------- */
.effect-up {
  transform: translate3d(0,40px,0);
  opacity: 0 !important;
  transition: transform 1.3s, opacity 1.3s;
  transition-delay: .3s;
}
.effect-down {
  transform: translate3d(0,-40px,0);
  opacity: 0 !important;
  transition: transform 1.3s, opacity 1.3s;
  transition-delay: .3s;
}
.effect-fade {
  opacity: 0 !important;
  transition: opacity 1.3s;
  transition-delay: .3s;
}
.effect-up.is-shown,
.effect-down.is-shown {
  transform: none;
  opacity: 1 !important;
}
.effect-fade.is-shown {
  opacity: 1 !important;
}
